/*Переменные настройки*/
@font-face {
  font-family: "BrandonGrotesque";
  src: url("../fonts/BrandonGrotesque-Regular.eot?") format("eot"), url("../fonts/BrandonGrotesque-Regular.woff") format("woff"), url("../fonts/BrandonGrotesque-Regular.ttf") format("truetype"), url("../fonts/BrandonGrotesque-Regular.svg#BrandonGrotesque-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BrandonGrotesqueLight";
  src: url("../fonts/BrandonGrotesque-Light.eot?") format("eot"), url("../fonts/BrandonGrotesque-Light.woff") format("woff"), url("../fonts/BrandonGrotesque-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BrandonGrotesqueBlack";
  src: url("../fonts/BrandonGrotesque-Black.eot?") format("eot"), url("../fonts/BrandonGrotesque-Black.woff") format("woff"), url("../fonts/BrandonGrotesque-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "BrandonGrotesqueBold";
  src: url("../fonts/BrandonGrotesque-Bold.eot?") format("eot"), url("../fonts/BrandonGrotesque-Bold.woff") format("woff"), url("../fonts/BrandonGrotesque-Bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "LatoLight";
  src: url("../fonts/LatoLight.eot?") format("eot"), url("../fonts/LatoLight.woff") format("woff"), url("../fonts/LatoLight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Avenir Roman";
  src: url("../fonts/Avenir-Roman-webfont.eot?") format("eot"), url("../fonts/Avenir-Roman-webfont.woff") format("woff"), url("../fonts/Avenir-Roman-webfont.ttf") format("truetype"), url("../fonts/Avenir-Roman-webfont.svg#BrandonGrotesque-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Proxima";
  src: url("../fonts/ProximaNovaRegular.eot?") format("eot"), url("../fonts/ProximaNovaRegular.woff") format("woff"), url("../fonts/ProximaNovaRegular.ttf") format("truetype"), url("../fonts/ProximaNovaRegular.svg#BrandonGrotesque-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "CalibriLight";
  src: url("../fonts/Calibri-Light.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "CalibriBold";
  src: url("../fonts/Calibri-Bold.eot?") format("eot"), url("../fonts/Calibri-Bold.woff") format("woff"), url("../fonts/Calibri-Bold.ttf") format("truetype"), url("../fonts/Calibri-Bold.svg#Calibri-Bold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "test";
  src: url("../fonts/BrandonGrotesque-Regular.eot");
  src: url("../fonts/BrandonGrotesque-Regular.eot?#iefix") format('embedded-opentype'), url("../fonts/BrandonGrotesque-Regular.woff") format('woff'), url("../fonts/BrandonGrotesque-Regular.ttf") format('truetype'), url("../fonts/BrandonGrotesque-Regular.svg#test") format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
/*Стилизация placeholder*/
input::-webkit-input-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input::-moz-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input:-moz-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input:-ms-input-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input:focus::-webkit-input-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input:focus::-moz-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input:focus:-moz-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input:focus:-ms-input-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
textarea::-webkit-input-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
textarea::-moz-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
textarea:-moz-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
textarea:-ms-input-placeholder {
  color: #dedede !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
textarea:focus::-webkit-input-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
textarea:focus::-moz-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
textarea:focus:-moz-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
textarea:focus:-ms-input-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input::-webkit-input-placeholder {
  color: #868686 !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input::-moz-placeholder {
  color: #868686 !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input:-moz-placeholder {
  color: #868686 !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input:-ms-input-placeholder {
  color: #868686 !important;
  text-indent: 0px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input:focus::-webkit-input-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input:focus::-moz-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input:focus:-moz-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
input.filter-form__input:focus:-ms-input-placeholder {
  text-indent: 500px;
  transition: text-indent 0.3s ease;
}
body {
  color: #262626;
  font-family: "BrandonGrotesque";
}
/*Скрытие текста*/
.replace-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.container {
  width: 100%;
  max-width: 1460px;
}
/*иконки*/
.s-icon {
  display: inline-block;
  background: url("../img/bg/sprite.png") no-repeat;
}
.bs-icon:before,
.as-icon:before,
.bs-icon:after,
.as-icon:after {
  display: block;
  background: url("../img/bg/sprite.png") no-repeat;
}
.s-icon--comp {
  background-position: -295px -274px;
  width: 41px;
  height: 55px;
}
.s-icon--dots-hover {
  background-position: -213px -209px;
  width: 77px;
  height: 56px;
}
.s-icon--dots {
  background-position: -136px -209px;
  width: 77px;
  height: 56px;
}
.s-icon--email-sprt {
  background-position: -187px -115px;
  width: 91px;
  height: 89px;
}
.s-icon--expand_video {
  background-position: -284px -190px;
  width: 19px;
  height: 19px;
}
.s-icon--family-hover {
  background-position: -284px 0px;
  width: 86px;
  height: 95px;
}
.s-icon--family {
  background-position: -284px -95px;
  width: 86px;
  height: 95px;
}
.s-icon--financing {
  background-position: -189px -274px;
  width: 50px;
  height: 63px;
}
.s-icon--guarantee {
  background-position: -126px -274px;
  width: 63px;
  height: 63px;
}
.s-icon--layer {
  background-position: -95px 0px;
  width: 103px;
  height: 101px;
}
.s-icon--phone-sprt {
  background-position: 0px 0px;
  width: 95px;
  height: 115px;
}
.s-icon--pricing {
  background-position: 0px -274px;
  width: 63px;
  height: 64px;
}
.s-icon--search {
  background-position: -336px -274px;
  width: 25px;
  height: 28px;
}
.s-icon--shipping {
  background-position: -63px -274px;
  width: 63px;
  height: 63px;
}
.s-icon--shower-hover {
  background-position: -68px -209px;
  width: 68px;
  height: 65px;
}
.s-icon--shower {
  background-position: 0px -209px;
  width: 68px;
  height: 65px;
}
.s-icon--star {
  background-position: 0px -115px;
  width: 97px;
  height: 94px;
}
.s-icon--tech-sprt {
  background-position: -198px 0px;
  width: 86px;
  height: 115px;
}
.s-icon--tool {
  background-position: -97px -115px;
  width: 90px;
  height: 90px;
}
.s-icon--video_sound {
  background-position: -303px -190px;
  width: 20px;
  height: 18px;
}
.s-icon--well-hover {
  background-position: -290px -209px;
  width: 56px;
  height: 55px;
}
.s-icon--well {
  background-position: -239px -274px;
  width: 56px;
  height: 55px;
}
/*Футер к низу страницы*/
html,
body {
  height: 100%;
  background-image: url("http://domain.com/images/image.png");
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -80px;
}
.footer-push {
  height: 80px;
}
.footer {
  height: 80px;
}
a:hover {
  text-decoration: none;
}
.f-left {
  float: left;
}
.f-right {
  float: right;
}
.t-center {
  text-align: center;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin-left: -4px;
}
.vcenter:first-child {
  margin-left: 0;
}
.mt-5 {
  margin-top: 5px;
}
.ml-5 {
  margin-left: 5px !important;
}
.mb-5 {
  margin-bottom: 5px;
}
.mr-5 {
  margin-right: 5px;
}
.mt-10 {
  margin-top: 10px;
}
.ml-10 {
  margin-left: 10px !important;
}
.mb-10 {
  margin-bottom: 10px;
}
.mr-10 {
  margin-right: 10px;
}
.mt-15 {
  margin-top: 15px;
}
.ml-15 {
  margin-left: 15px !important;
}
.mb-15 {
  margin-bottom: 15px;
}
.mr-15 {
  margin-right: 15px;
}
.mt-20 {
  margin-top: 20px;
}
.ml-20 {
  margin-left: 20px !important;
}
.mb-20 {
  margin-bottom: 20px;
}
.mr-20 {
  margin-right: 20px;
}
.mt-25 {
  margin-top: 25px;
}
.ml-25 {
  margin-left: 25px !important;
}
.mb-25 {
  margin-bottom: 25px;
}
.mr-25 {
  margin-right: 25px;
}
.mt-30 {
  margin-top: 30px;
}
.ml-30 {
  margin-left: 30px !important;
}
.mb-30 {
  margin-bottom: 30px;
}
.mr-30 {
  margin-right: 30px;
}
.mt-35 {
  margin-top: 35px;
}
.ml-35 {
  margin-left: 35px !important;
}
.mb-35 {
  margin-bottom: 35px;
}
.mr-35 {
  margin-right: 35px;
}
.mt-40 {
  margin-top: 40px;
}
.ml-40 {
  margin-left: 40px !important;
}
.mb-40 {
  margin-bottom: 40px;
}
.mr-40 {
  margin-right: 40px;
}
.mt-45 {
  margin-top: 45px;
}
.ml-45 {
  margin-left: 45px !important;
}
.mb-45 {
  margin-bottom: 45px;
}
.mr-45 {
  margin-right: 45px;
}
.mt-50 {
  margin-top: 50px;
}
.ml-50 {
  margin-left: 50px !important;
}
.mb-50 {
  margin-bottom: 50px;
}
.mr-50 {
  margin-right: 50px;
}
.mt-0 {
  margin-top: 0 !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.row--centered {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
